Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.

Các bài được khuyến nghị

Hoan1111    694

114276_5555555.png

 

Em không hiểu vì sao kích thước RT cần dựng của bác Doan Van Ha  lại có sự chênh lệch với kích thước tổng của R1 + R2 + R3 ???

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Doan Van Ha    2.676

Tùy theo cách giải và tùy theo cách làm tròn của Cad mà nó có những sai số nhất định.

Ngay cả đáp án mà Hoằn nghĩ là chính xác thì nó vẫn sai số, vì nếu lấy đến 14 số lẻ thì phải là 11.39284941737152. Và có thể còn nữa.

Tuy nhiên, không quan trọng lắm đâu. Vấn đề là cách giải. Chưa thấy 2 chị em đưa lên tường minh từng bước.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Tue_NV    3.841

Happy New Dê!

67029_hinh_con_d%C3%AA.png

 

Mại dzô, để được lì xì lấy hên!

67029_do_vui_dau_nam.png

File Cad: http://www.cadviet.com/upfiles/4/67029_do_vui_dau_nam.dwg

Cho 3 circle như hình vẽ. Cần dùng ít nhất bao nhiêu lượt lệnh (1/2/3/4?) để vẽ 1 circle thỏa mãn 2 điều kiện:

-          Có tâm trùng với trọng tâm của tam giác tạo thành từ 3 đỉnh là tâm 3 circle.

-          Có bán kính bằng tổng bán kính của 3 circle.

Chú ý: các lệnh trong lệnh (transparent) không bị tính.

Xin Khai bút đầu xuân -> 

Nếu cho dùng transparent Command thì chỉ cần 1 lệnh Circle là đủ

Command: CIRCLE

Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: 'cal

>>>> Expression: plt(cen,plt(cen,cen,0.5),2/3) -> pick vào 3 đường tròn

>>>> Select entity for CEN snap:

>>>> Select entity for CEN snap:

>>>> Select entity for CEN snap:

 

Resuming CIRCLE command.

Specify center point for circle or [3P/2P/Ttr (tan tan radius)]: 

44.3528111,27.0871123,0

 

Specify radius of circle or [Diameter] <11.39284940>: 'cal

>>>> Expression: rad+rad+rad -> pick vào 3 đường tròn

>>>> Select circle, arc or polyline segment for RAD function:

>>>> Select circle, arc or polyline segment for RAD function:

>>>> Select circle, arc or polyline segment for RAD function:

 

Resuming CIRCLE command.

 

Specify radius of circle or [Diameter] <11.39284940>: 11.3928494

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Doan Van Ha    2.676

Đáp án của bác Tue_NV là hoàn hảo: chỉ dùng 1 lệnh duy nhất CIRCLE.

Đây là đáp án của tác giả:

Command: C

Command: 'cal

Command: (cen+cen+cen)/3 >> Lần lượt pick vào 3 circle

Command: 'cal

Command: rad+rad+rad >> Lần lượt pick vào 3 circle

Mục đích của câu đố này là nói đến "sức mạnh của lệnh CAL".

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

Đáp án của bác Tue_NV là hoàn hảo: chỉ dùng 1 lệnh duy nhất CIRCLE.

Đây là đáp án của tác giả:

Command: C

Command: 'cal

Command: (cen+cen+cen)/3 >> Lần lượt pick vào 3 circle

Command: 'cal

Command: rad+rad+rad >> Lần lượt pick vào 3 circle

Mục đích của câu đố này là nói đến "sức mạnh của lệnh CAL".

Hề hề hề,

Cám ơn các bác về cách sử dụng lệnh 'cal này. Thú thực là mình chưa rành về cách sử dụng lệnh này.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Hantinhsaycad    378

Đáp án của bác Tue_NV là hoàn hảo: chỉ dùng 1 lệnh duy nhất CIRCLE.

Đây là đáp án của tác giả:

Command: C

Command: 'cal

Command: (cen+cen+cen)/3 >> Lần lượt pick vào 3 circle

Command: 'cal

Command: rad+rad+rad >> Lần lượt pick vào 3 circle

Mục đích của câu đố này là nói đến "sức mạnh của lệnh CAL".

 Oà ,hay nhỉ ,quá mới với mình ,

Chúc các bác năm mới dồi dào sức khỏe ... :P  :P

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Hoan1111    694

Ngoài cách dùng 3 lệnh của chị Hà em: PL + C + E (Mỗi lệnh chỉ gõ lệnh tắt vào dòng command một lượt),

 em có cách nữa chỉ dùng một lệnh  CO + Thao tác phụ trợ  bằng chuột

(Cách này có nhược điểm là chỉ thao tác được trên AutoCAD2013, và cũng không nhanh lắm)

 

Cách dùng `Cal , em biết qua nhiều bài viết của bác Tue_ VN từ rất ...lâu đời rồi.

Trong thiết kế em chưa  dám dùng lệnh này lần nào nên hơi bị chủ quan khi nghĩ về câu đố của bác Doan Van Ha :) :) :)

Em thích dùng bốn lệnh ( PL + CO + C + E) hơn:

 

aaaaaa5_zps0jy2eovx.gif

 

P/S: Nếu xét về thời gian, đáp án của bác Doan Van Ha hơi bị ...dài

vì phải gõ vào dòng command tổng cộng 5 lượt với 35 ký tự ...hơi bị oải! :) :) :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Hoan1111    694

Em đã hiểu rồi ạ! :) :) :)

Xin mời các bác thư giãn với bài dựng hình sau:

Cho trước một region được tạo bởi một hình tam giác ABC bất kỳ. Hãy dựng nhanh đường tròn  có diện tích bằng 1/2 diện tích region, sao cho tâm đường tròn trùng với trọng tâm của region.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamthanhbinh    3.123

Ngoài cách dùng 3 lệnh của chị Hà em: PL + C + E (Mỗi lệnh chỉ gõ lệnh tắt vào dòng command một lượt),

 em có cách nữa chỉ dùng một lệnh  CO + Thao tác phụ trợ  bằng chuột

(Cách này có nhược điểm là chỉ thao tác được trên AutoCAD2013, và cũng không nhanh lắm)

 

Cách dùng `Cal , em biết qua nhiều bài viết của bác Tue_ VN từ rất ...lâu đời rồi.

Trong thiết kế em chưa  dám dùng lệnh này lần nào nên hơi bị chủ quan khi nghĩ về câu đố của bác Doan Van Ha :) :) :)

Em thích dùng bốn lệnh ( PL + CO + C + E) hơn:

 

aaaaaa5_zps0jy2eovx.gif

 

P/S: Nếu xét về thời gian, đáp án của bác Doan Van Ha hơi bị ...dài

vì phải gõ vào dòng command tổng cộng 5 lượt với 35 ký tự ...hơi bị oải! :) :) :)

Hề hề hề,

Cách dựng này suýt giống cách của mình nhưng chưa phải cách bác DoanVanHa muốn. Lệnh 'cal thì đúng là bác TueNV đã giời thiệu nhiều lần, nhưng ứng dụng nó thành thạo thì qua thật là mình chưa làm được, nhất là với kiểu tím trọng tâm tam giác như các bác đã dạy. Giá mà mở rộng được cho việc tìm trọng tâm đa giác n đỉnh thì quá tuyệt .......

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Hoan1111    694

Hề hề hề,

Cách dựng này suýt giống cách của mình nhưng chưa phải cách bác DoanVanHa muốn. Lệnh 'cal thì đúng là bác TueNV đã giời thiệu nhiều lần, nhưng ứng dụng nó thành thạo thì qua thật là mình chưa làm được, nhất là với kiểu tím trọng tâm tam giác như các bác đã dạy. Giá mà mở rộng được cho việc tìm trọng tâm đa giác n đỉnh thì quá tuyệt .......

 

1) Đúng là cách dựng của chị Hà em: "(PL + CO + C + E)"

suýt giống cách dựng của bác: "line,- move - move - extend - move-circle". :) :) :)

Tuy nhiên cách dựng của bác lạ lùng ở chỗ dùng thêm lệnh extend....

2) Em nghĩ rằng nếu dùng 'cal để xác định trọng tâm của hình đa giác sẽ mất rất nhiều thời gian

(Tương tự với việc tìm trọng tâm trên giấy  vẽ bằng phần mềm AutoTAY).

 

3/ Cách em vẫn làm để bắt điểm trọng tâm  của region có hình dạng bất kỳ hoặc khối solid có hình dạng bất kỳ,

để vẽ đường thẳng hoặc đường tròn…

qaqaq_zps94wextdm.gif

 Gõ lệnh Massprop >> Nhấn phím Esc >> Nhấn phím F2 >> Gõ lệnh line >>Nhập tọa độ trọng tâm >> Bấm chuột vào nút dấu X để tắt bảng AutoCAD Text Window >> Gõ Enter để bắt điểm trọng tâm…

(Command: L

LINE

Specify first point: 17.4200,18.9658).....

 

4/Xin mời các bác thư giãn với bài dựng hình sau:

Cho trước một region được tạo bởi một hình tam giác ABC bất kỳ. Hãy dựng nhanh đường tròn  có diện tích bằng 1/2 diện tích region, sao cho tâm đường tròn trùng với trọng tâm của region.

(Điều kiện giải đố là không được dùng lệnh Massprop xác định tọa độ trọng tâm và lệnh Erase để xóa đối tượng thừa)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
003vetinh    0

1- Câu đố vẽ hình chóp nón xiên vẫn dùng lệnh Loft như cách làm của "Cụ" QUYLAOTIENSINH chỉ khác là ko cần tạo tạo 1 point ở đỉnh.
2- Câu đố "khoai sắn ..nướng) dùng lệnh TRIM cắt vòng tròn ngoài mặt cắt sẽ tự nhảy vào vòng tròn trong
Xin mời các bác thư giãn tiếp! 

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

1- Câu đố vẽ hình chóp nón xiên vẫn dùng lệnh Loft như cách làm của "Cụ" QUYLAOTIENSINH chỉ khác là ko cần tạo tạo 1 point ở đỉnh.

2- Câu đố "khoai sắn ..nướng) dùng lệnh TRIM cắt vòng tròn ngoài mặt cắt sẽ tự nhảy vào vòng tròn trong

Xin mời các bác thư giãn tiếp! 

 

-Câu 2 đã có đáp án trang 20....

- Câu 1: Command: LOFT

Current wire frame density:  ISOLINES=4, Closed profiles creation mode = Solid

Select cross sections in lofting order or [POint/Join multiple edges/MOde]: po

Specify loft start point:

Select cross sections in lofting order or [POint/Join multiple edges/MOde]: 1 found

Select cross sections in lofting order or [POint/Join multiple edges/MOde]:

 2 cross sections selected

Enter an option [Guides/Path/Cross sections only/Settings/COntinuity/Bulge magnitude] <Cross sections only>:

Command:

 

PL: vẽ như thế nào?

C: vẽ như thế nào? Xác định tâm? Xác định R?

haanh2015.gif

 Hình trên em vẽ bằng 3 lệnh PL + C + E (Mỗi lệnh chỉ gõ lệnh tắt vào dòng command một lượt)

 

Giờ xin mời các bác thư giãn tiếp với câu đố của bác Hà với điều kiện chỉ dùng 2 lệnh vẽ gõ vào dòng command ???

 

@ Hoằn: Hoằn chơi ăn gian nhé! Chỉ cần cho tam giác ABC là đủ dữ liệu rồi, khỏi cần phải dài dòng:"Cho trước một region được tạo bởi một hình tam giác ABC bất kỳ" :) :) :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Hoan1111    694

 

-Câu 2 đã có đáp án trang 20....

- Câu 1: Command: LOFT

Current wire frame density:  ISOLINES=4, Closed profiles creation mode = Solid

Select cross sections in lofting order or [POint/Join multiple edges/MOde]: po

Specify loft start point:

Select cross sections in lofting order or [POint/Join multiple edges/MOde]: 1 found

Select cross sections in lofting order or [POint/Join multiple edges/MOde]:

 2 cross sections selected

Enter an option [Guides/Path/Cross sections only/Settings/COntinuity/Bulge magnitude] <Cross sections only>:

Command:

 

haanh2015.gif

 Hình trên em vẽ bằng 3 lệnh PL + C + E (Mỗi lệnh chỉ gõ lệnh tắt vào dòng command một lượt)

 

Giờ xin mời các bác thư giãn tiếp với câu đố của bác Hà với điều kiện chỉ dùng 2 lệnh vẽ gõ vào dòng command ???

 

@ Hoằn: Hoằn chơi ăn gian nhé! Chỉ cần cho tam giác ABC là đủ dữ liệu rồi, khỏi cần phải dài dòng:"Cho trước một region được tạo bởi một hình tam giác ABC bất kỳ" :) :) :)

 

@ chị Hà:

1- Cách vẽ "bằng 3 lệnh PL + C + E (Mỗi lệnh chỉ gõ lệnh tắt vào dòng command một lượt)"  của chị,  chưa phải cách làm tốn ít thời gian nhất :) :) :) . Vẫn còn một  cách khác nữa cũng  dùng 3 lệnh vẽ nhưng tốn ít thời gian hơn!

2/- Nếu chỉ dùng 2 lệnh vẽ gõ vào dòng command để giải câu đố của bác Doan Van Ha thì cách giải chỉ có thể thực hiện được khi dùng AutoCAD2013. Chị có thể đưa ra đáp án dùng ở AutoCAD đời cũ với 2 lệnh vẽ được không???

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

@ Hoằn: câu đố in xanh đủ điều kiện để dựng hình, không thiếu  và cũng không ...thừa dữ liệu! :) :) :) Hoằn thử đưa ra đáp án xem sao???

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

D1 = 2*R1, D2 = 2*R2

Có hoành độ tâm arc rồi thì áp dụng pythagore cho 2 tam giác vuông có chung cạnh huyền là đường nối tâm 2 đường tròn để tính R.

19626_giaithich.jpg

Nguồn: http://www.cadviet.com/forum/topic/130122-help-nha-ca-c-ba-c-gia-p-em-va-i/page-2

 

Cảm ơn bác Ndtvn đã vạn sự khởi đầu nan ...khơi nguồn cảm xúc, xin mời các bác thư giãn với câu đố vui sau:

Không dùng lệnh 'cal của AutoCAD, không dùng công thức toán học để tính toán độ dài của a1, hãy xác định nhanh a1, bằng cách dựng hình trên AutoCAD??? :) :) :)

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ndtnv    396

Chỉ cần 2 lệnh là circle và line, nếu cần xóa các đối tượng tạm thì thêm 1 lệnh nữa.

Quỹ tích tâm các đường tròn trực giao với 2 đường tròn cho trước là trục đẳng phương của 2 đường tròn đó.

http://thainguyen.edu.vn/Thanhvien/thptdonghy/Download.aspx?FileID=11765

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

Cách dựng  a1 của bác  Ndtvn nhanh và ngắn gọn hơn đáp án của em, xem ảnh minh họa ở đây:

http://www.cadviet.com/forum/topic/130122-help-nha-ca-c-ba-c-gia-p-em-va-i/page-2 :) :) :)

 

Xin mời các bác tiếp tục thư giãn với "ĐỀ THI TUYỂN CÔNG CHỨC" sau:

Cho mặt cắt của hình trái tim được vẽ bằng lệnh Spl:11837_dv.png

File hình vẽ: http://www.cadviet.com/upfiles/4/11837_vd.dwg

Hãy xác định nhanh chiều cao và chiều rộng, đo theo phương OY và OX???

Điều kiện đính kèm : không được dùng lisp của bác DoanVanHa vì lisp bao giờ cũng nhanh hơn lao động phổ thông:

 

@Hoan: lỡ hứa với bạn, nhưng đang bận, nên chừ mới mần xong lisp. Thằng này chơi hàng hoạt chứ không chơi lẻ tẻ vài ba em nhọc sức.
http://www.cadviet.com/upfiles/3/67029_do_vui_tiep_tuyen.dwg
67029_do_vui2.png


;Doan Van Ha - CADViet.com - Ngay 14/10/2012
;Muc dich: Ve cac tiep tuyen voi Curve, song song voi 1 line cho truoc.
(defun C:HA( / ent1 ent2 pd pc len1 len2 goc n m px1 kc1 px2 kc2 px3 kc3)
(if (not cal) (arxload "geomcal"))
(setq ent1 (car (entsel "\nChon duong thang: ")))
(setq ent2 (car (entsel "\nChon Curve: ")))
(setq pd (vlax-curve-getStartPoint ent2))
(setq pc (vlax-curve-getEndPoint ent2))
(setq len1 (vlax-curve-getDistAtParam ent1 (vlax-curve-getEndParam ent1)))
(setq len2 (vlax-curve-getDistAtParam ent2 (vlax-curve-getEndParam ent2)))
(setq goc (angle (setq p1 (cdr (assoc 10 (entget ent1)))) (setq p2 (cdr (assoc 11 (entget ent1))))))
(setq n 1000 m (/ len2 n) kc (- m)) ;do chinh xac 1000, co the edit so nay.
(repeat (- n 2)
(setq px1 (GetP pd pc (setq kc (+ m kc)) ent2))
(setq kc1 (cal "dpl(px1,p1,p2)"))
(setq px2 (GetP pd pc (+ kc m) ent2))
(setq kc2 (cal "dpl(px2,p1,p2)"))
(setq px3 (GetP pd pc (+ kc m m) ent2))
(setq kc3 (cal "dpl(px3,p1,p2)"))
(if
(or (and (> kc1 kc2) (> kc3 kc2)) (and (< kc1 kc2) (< kc3 kc2)))
(entmake (list (cons 0 "LINE") (cons 10 (polar px2 goc (/ len1 2))) (cons 11 (polar px2 (+ goc pi) (/ len1 2))))))))
;----- LÊy ®iÓm p trªn Curve c¸ch pg kho¶ng c¸ch kc, víi ph lµ ®iÓm ®Þnh h­íng trªn Curve.
(defun GetP (pg ph kc cur / dg dh dp)
(setq dg (vlax-curve-getDistAtPoint cur pg))
(setq dh (vlax-curve-getDistAtPoint cur ph))
(if (> dh dg)
(setq dp (+ dg kc))
(setq dp (- dg kc)))
(vlax-curve-getPointAtDist cur dp))

 

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hoan2182    836

1/ Em đoán mò, có thể lời giải ban đầu của bác Doan Van Ha sẽ là : MR and XL. Song  bác đã không sử dụng thế võ quen thuộc xưa cũ:

 Hôm nay, bằng thế võ Mirro độc đáo, sau 23 phút truy đuổi ...bác Doan Van Ha đã ....

mà dùng AR and XL để "Có thể xác định "đường kính" theo 1 phương bất kỳ".

 

2/ Cách xác định Chiều cao và chiều rộng của đường spl khép kín, đo theo phương OY và OX của em là :

 RO and DIMLINEAR and  transparent  ("các lệnh trong lệnh (transparent) không bị tính.")

Xin mới các bác đưa ra thêm lời giải khác với hai lời giải trên!

 

Cách dựng  a1 của bác  Ndtvn nhanh và ngắn gọn hơn đáp án của em, xem ảnh minh họa ở đây:

http://www.cadviet.com/forum/topic/130122-help-nha-ca-c-ba-c-gia-p-em-va-i/page-2 :) :) :)

 

Vẫn còn một cách xác định a1 ngắn gọn hơn, không phải vẽ thêm vòng tròn, xin mời các bác tiếp tục thư giãn! :) :) :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

1- Cả hai cách xác định của bác Doan Van Ha và Hoằn, đều phát sinh đối tượng thừa~!

2- Cách xác định a1 của @ Hoằn đã trở nên vô nghĩa với anh Hai Lúa! :) :) :) http://www.cadviet.com/forum/topic/130122-help-nha-ca-c-ba-c-gia-p-em-va-i/page-2

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
sgcq    701

:D  :D  :D


 


:D 2 lúa chép bài qua đây để ai có nhu cầu cũng dễ tham khảo. :D


Đây là cách lụi của 2 lúa, có lẽ độ chuẩn xác chỉ vài %.


 


Nhưng ưu điểm là dễ, điều kiện tối thiểu đề xuất để có thể làm lụi:


- IQ khoảng 50~60 (mức bình thường: 90~100)


- Không bị khiếm thị.


- Biết sơ vài lệnh CAD, cụ thể là lệnh arc, line.


- Biết đọc chữ cái, để khi rê chuột vào biểu tượng trên thanh công cụ, nó hiện ra vài chữ gì đó thì biết đường mà ......................google. 


110802_350pxiq_curve.png


 


Phương pháp này rất thích hợp cho các 2 lúa hoặc tương đương.


 


Bước 1: Vẽ bâng quơ vài đoạn như hình minh họa, không quan tâm kích thước.


110802_screenshot_39.png


 


Bước 2: nhấn qua tab parametric, một số bạn có thể không tìm thấy tab này thì tùy trường hợp để xử lý. Có thể bạn sẽ cần gặp bác sỹ, hoặc nhấn f1, nhấn f13, hỏi anh google..............,


Còn cách mà 2 lúa sử dụng là .........cài cad2015.


Bước 3: rê chuột lên vùng các biểu tượng mà 2 lúa đã tô sáng để tìm lệnh thích hợp. 


110802_screenshot_38_2.jpg


Bước 4: Dùng lệnh dim radius áp vào cung tròn để tận hưởng kết quả.


110802_screenshot_38.png


 


Ghi chú: Các dim màu xám cùng với các biểu tượng trong ô vuông là do quá trình sử dụng parametric sinh ra.


 


Và tất nhiên, có cả file mẫu cho bạn đây:


http://www.cadviet.c...802_cuchuoi.dwg


:D  :D  :D


  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
haanh    1.586

Các xác định chiều rộng và chiều cao của hình phẳng tạo bởi đường SPL khép kín trong bài số #1645 là:

  11837_adf.png

1/Gõ lệnh DIMLINEAR

2/ Bấm chọn nút ∆ bên trái  sẽ lòi ra mặt phẳng Left >> hình vẽ sẽ suy biến thành đoạn thẳng >>>  bấm chọn hai đầu đoạn  để thực hiện lệnh đo (Chú ý: bắt điểm chính xác bằng cách di chuột từ ngoài vào theo hướng mũi tên như hình vẽ)

3/  Đang từ mặt mặt phẳng Left Bấm chọn nút ∆ phải sẽ lòi ra măt phẳng Front ......>>> Gõ Enter rồi tiến hành đo tiếp

4/ Bấm chọn nút ∆ phía trên để trở lại mặt phẳng Top xem kết quả.

 

( Gõ lệnh XL >>> bắt điểm chân dim >>> gõ lệnh Trim  cắt thử...để kiểm tra sự tiếp xúc giữa đường XL và SPL.)

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×